Loading...
Searching...
No Matches
dsam::DsamDevice::FirmwareVersion Struct Reference

Firmware version. More...

## Public Attributes

int | major
| major version number
int | minor
| minor version number

## Detailed Description

Firmware version.

Definition at line 20 of file DsamDevice.idl.

## Member Data Documentation

## major

int dsam::DsamDevice::FirmwareVersion::major

major version number

Definition at line 21 of file DsamDevice.idl.

## minor

int dsam::DsamDevice::FirmwareVersion::minor

minor version number

Definition at line 22 of file DsamDevice.idl.

The documentation for this struct was generated from the following file:

- DsamDevice.idl